Subject: Re: just compiled a 2.4.19 kernel with smp support...

From: "Benjamin Herrenschmidt" <[email-masked]>
Date: Tue, 22 Oct 2002 13:45:27 +0200

>If you use linux, just boot a plain vmlinux file, not a zImage.

Hrm... I didn't fully wake up yet ;) I meant if you use "yaboot",
not "linux" :)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/